Bug 1357123 - rpm -V tomcat6 fails due on /var/log/tomcat6/catalina.out [rhel-6.8.z]
Summary: rpm -V tomcat6 fails due on /var/log/tomcat6/catalina.out [rhel-6.8.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tomcat6
Version: 6.7
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Coty Sutherland
QA Contact: tomcat-qe
URL:
Whiteboard:
Depends On: 1327238
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-15 20:04 UTC by Marcel Kolaja
Modified: 2016-10-10 20:43 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Due to a bug in the tomcat6 spec file, the catalina.out file's md5sum, size, and mtime attributes were compared to the file's attributes at installation time. Because these attributes change after the service is started, the "rpm -V" command previously failed. With this update, the attributes mentioned above are ignored in the RPM verification and the catalina.out file now passes the verification check.
Clone Of: 1327238
Environment:
Last Closed: 2016-10-10 20:43:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2045 normal SHIPPED_LIVE Important: tomcat6 security and bug fix update 2016-10-11 00:38:52 UTC
Red Hat Knowledge Base (Solution) 2327511 None None None 2016-07-15 20:04:47 UTC

Description Marcel Kolaja 2016-07-15 20:04:41 UTC
This bug has been copied from bug #1327238 and has been proposed
to be backported to 6.8 z-stream (EUS).

Comment 8 errata-xmlrpc 2016-10-10 20:43:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2045.html


Note You need to log in before you can comment on or make changes to this bug.